@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

#wrapper {
	position:relative;left:-100px;top:-8px;width:1000px;background:#000000;margin:auto;
}

#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1200px;
	height:1224px;
}

#noble01 {
	position:absolute;
	left:0px;
	top:0px;
	width:878px;
	height:34px;
}

#noble02 {
	position:absolute;
	left:878px;
	top:0px;
	width:108px;
	height:34px;
}

#noble03 {
	position:absolute;
	left:986px;
	top:0px;
	width:214px;
	height:34px;
}

#noble04 {
	position:absolute;
	left:0px;
	top:34px;
	width:570px;
	height:98px;
}

#noble05 {
	position:absolute;
	left:570px;
	top:34px;
	width:630px;
	height:65px;
}

#noble06 {
	position:absolute;
	left:570px;
	top:99px;
	width:108px;
	height:34px;
}

#noble07 {
	position:absolute;
	left:678px;
	top:99px;
	width:111px;
	height:34px;
}

#noble08 {
	position:absolute;
	left:789px;
	top:99px;
	width:124px;
	height:34px;
}

#noble09 {
	position:absolute;
	left:913px;
	top:99px;
	width:83px;
	height:34px;
}

#noble10 {
	position:absolute;
	left:996px;
	top:99px;
	width:96px;
	height:34px;
}

#noble11 {
	position:absolute;
	left:1092px;
	top:99px;
	width:108px;
	height:34px;
}

#noble12 {
	position:absolute;
	left:0px;
	top:132px;
	width:121px;
	height:387px;
}

#noble13 {
	position:absolute;
	left:121px;
	top:132px;
	width:449px;
	height:1px;
}

#noble14 {
	position:absolute;
	left:121px;
	top:133px;
	width:971px;
	height:386px;
}

#noble15 {
	position:absolute;
	left:1092px;
	top:133px;
	width:108px;
	height:386px;
}

#noble16 {
	position:absolute;
	left:0px;
	top:519px;
	width:1200px;
	height:9px;
}

#noble17 {
	position:absolute;
	left:0px;
	top:528px;
	width:121px;
	height:633px;
}

#noble18 {
	position:absolute;
	left:121px;
	top:528px;
	width:348px;
	height:211px;
}

#noble19 {
	position:absolute;
	left:469px;
	top:528px;
	width:617px;
	height:68px;
}

#noble20 {
	position:absolute;
	left:1086px;
	top:528px;
	width:114px;
	height:633px;
}

#noble21 {
	position:absolute;
	left:469px;
	top:596px;
	width:48px;
	height:15px;
}

#noble22 {
	position:absolute;
	left:517px;
	top:596px;
	width:539px;
	height:15px;
}

#noble23 {
	position:absolute;
	left:1056px;
	top:596px;
	width:30px;
	height:15px;
}

#noble24 {
	position:absolute;
	left:469px;
	top:611px;
	width:48px;
	height:94px;
}

#noble25 {
	position:absolute;
	left:517px;
	top:611px;
	width:539px;
	height:94px;
	background-image:url(../images/index_25.jpg)
	font-family: 'Lato', sans-serif;
}

#noble26 {
	position:absolute;
	left:1056px;
	top:611px;
	width:30px;
	height:94px;
}

#noble27 {
	position:absolute;
	left:469px;
	top:705px;
	width:48px;
	height:34px;
}

#noble28 {
	position:absolute;
	left:517px;
	top:705px;
	width:539px;
	height:34px;
}

#noble29 {
	position:absolute;
	left:1056px;
	top:705px;
	width:30px;
	height:34px;
}

#noble30 {
	position:absolute;
	left:121px;
	top:739px;
	width:348px;
	height:177px;
}

#noble31 {
	position:absolute;
	left:469px;
	top:739px;
	width:617px;
	height:369px;
	background-image: url(../images/index_31.png);
}

#noble32 {
	position:absolute;
	left:121px;
	top:916px;
	width:348px;
	height:192px;
}

#noble33 {
	position:absolute;
	left:121px;
	top:1108px;
	width:348px;
	height:53px;
}

#noble34 {
	position:absolute;
	left:469px;
	top:1108px;
	width:617px;
	height:53px;
}

#noble35 {
	position:absolute;
	left:0px;
	top:1161px;
	width:1200px;
	height:63px;
}
